<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>nuevoArticulo</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">nuevoArticulo</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-label>Nombre:</ion-label>
        <ion-input [(ngModel)]="articulo.nombre"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-label>Descripción:</ion-label>
        <ion-input [(ngModel)]="articulo.descripcion"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-label>Fecha:</ion-label>
        <ion-datetime-button datetime="fecha"></ion-datetime-button>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-button (click)="guardar()">Guardar</ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
<ion-modal [keepContentsMounted]="true">
  <ng-template>
    <ion-datetime id="fecha"></ion-datetime>
  </ng-template>
</ion-modal>
